Auteur Sujet: [CERT-AVIS]CERTFR-2022-AVI-053 : Multiples vulnérabilités dans Oracle PeopleSoft (19 janvier 2022)  (Lu 45 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10399
CERTFR-2022-AVI-053 : Multiples vulnérabilités dans Oracle PeopleSoft (19 janvier 2022)

De multiples vulnérabilités ont été découvertes dans Oracle PeopleSoft. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et une atteinte à l'intégrité des données.


Source: CERTFR-2022-AVI-053 : Multiples vulnérabilités dans Oracle PeopleSoft (19 janvier 2022)

Security-X


Tags: